firefox doesn't recognize my system xp it send error need later version of windows

RESOLVED INCOMPLETE

Status

()

Firefox
General
--
major
RESOLVED INCOMPLETE
10 years ago
9 years ago

People

(Reporter: wildthang, Unassigned)

Tracking

2.0 Branch
x86
Windows XP
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

10 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Win95; en-US; rv:1.8.1.16) Gecko/20080702 FFMB3 Firefox/2.0.0.16
Build Identifier: Mozilla/5.0 (Windows; U; Win95; en-US; rv:1.8.1.16) Gecko/20080702 FFMB3 Firefox/2.0.0.16

system slowed down can't delete add on off tool bar can't download anything get error message saying need later version of windows when i'm running xp this problem started 9/12/08 can't run at&t new mail with this problem mouse won't stroll

Reproducible: Always

Steps to Reproduce:
1.
2.
3.
Actual Results:  
log on to mozilla
(Reporter)

Updated

10 years ago
Version: unspecified → 2.0 Branch

Comment 1

9 years ago
This bug was reported using a version of Firefox that security and stability updates are no longer provided for.  All users are strongly encouraged to upgrade to Firefox 3 by selecting 'Check for Updates' in the Help menu or by going to http://www.mozilla.com/en-US/firefox/firefox.html

If you can no longer reproduce this bug using the latest Firefox 3.0.x version, please change the status of this bug to 'RESOLVED' 'WORKSFORME'.

If you can still reproduce this bug, please provide additional details to help resolve this issue.
No reply, INCOMPLETE. Please reply if you can still reproduce this bug with Firefox 3.5.3 or later in a new profile with the latest plugins (flash, quicktime, java, etc.).
Status: UNCONFIRMED → RESOLVED
Last Resolved: 9 years ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.